Subject: Forum activity on: No symbols after adding electronics library
From: [email-masked]
To: [email-masked]
Date: Fri, 31 Jan 2025 15:10:49 -0000

Dear Adriana calderón,

A post has been edited on the topic "No symbols after adding electronics library" by Terry Pinnell:
---
"Several years ago I thought about creating an Inkscape symbol library for PC board layout ...." It's good to get that simple library from Tyler, not least because I hate unsolved puzzles.But for me it's not going to cut the mustard, as it doesn't have many of the symbols I now need.  It was a wrench to move from my legacy components - my shed workshop is still full of them. But for the last couple of years I've been into Arduino. Lots of learning! So obviously I need appropriate digital digital devices. I intend to search further. But even I if I find and install some I'm not optimistic about my Inkscape skill to use them at anything above glacial speed.Motivated by your earlier post, last night I updated LT Spice, which I hadn't used for 20 years, and then rarely. Also, I'm not too comortable with its 'Verb-Noun' UI basis. Just so familiar with 'Noun-Verb'I used CircuitMaker 2000 for making my hobbyist circuit schematics and their simulation. It's a candidate now, with some relearning, but that too lacks the devices I need.High on my list of potential schemnatics is pen, ruler and paper. But, of course, the professional looking schematics I used to print out would be far preferable. I've ruled out KiCAD; too steep a learning curve. But will consider Fritzing schematics (not the pretty diagrams).Oh ... all a tad OT, sorry!
----
Link: http://www.inkscape.org/forums/questions/no-symbols-after-adding-electronics-library/#c77789

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.